Bug 318551 - Switch off fade in effects on front page
Switch off fade in effects on front page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Shannon Hughes
wes hayutin
:
Depends On:
Blocks: 248643
  Show dependency treegraph
 
Reported: 2007-10-04 11:36 EDT by Miroslav Suchý
Modified: 2008-04-02 17:09 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:09:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2007-10-04 11:36:01 EDT
Description of problem:
I use 5.1 for several days and fade in effects on /rhn/YourRhn.do start to drive
me crazy, it is cool, but... when the page finally load, than ... oh no, I have
to wait for the effects
or at least make the effect very fast (like 1/10 sec)

Version-Release number of selected component (if applicable):
5.1.0

How reproducible:
by using satellite

Steps to Reproduce:
1. install Satellite (slow machine prefered)
2. use it for several day
  
Actual results:
when page finnaly loaded, you have to wait 4 sec to load the rest.

Expected results:
when page finnaly loaded, I can see it immediatelly.
Comment 1 Corey Welton 2007-10-04 11:44:14 EDT
Should we have an option to enable/disable anim?  Requesting mizmo's feedback.
Comment 2 Máirín Duffy 2007-10-04 12:17:15 EDT
my recommendation is to either just keep it on or switch it off and that's that
- we don't want too many options!
Comment 3 Mike McCune 2007-10-04 12:54:01 EDT
I vote to switch off the 'fade'.  Its fine to have them render asynchronously to
the rest of the page but the fade gets old real fast.
Comment 4 John Matthews 2007-10-05 12:08:18 EDT
svn commit info:

Date: 2007-10-05 11:59:01 -0400 (Fri, 05 Oct 2007)
New Revision: 132549
Log:
bz: 318551: Switch off fade in effects on front page

Removed style of "display: none" so elements would be visible immediately.
Comment 5 wes hayutin 2007-10-08 18:08:40 EDT
fixed in build 11
Comment 6 Brandon Perkins 2008-04-02 17:09:56 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.